﻿.contenitore {
    overflow: hidden;
}

.cursor {
    cursor: pointer;
}

.right{
    float:right;
}

.left{
    float:left;
}

.disabilitato{
    background-color: lightgray;
    cursor: not-allowed;
}

a:hover {
    text-decoration: none !important;
}

li > a:hover {
    text-decoration: none !important;
}

.paddingZero{
    padding:0 !important;
}

.paddingFive{
    padding: 5px !important;
}

.marginZero{
    margin:0;
}

.testoADestra{
    text-align:right;
}

.testoCentrato{
    text-align:center;
}

.testoASinistra {
    text-align: left;
}

.text-icon-header, .text-icon-header:focus, .text-icon-header:hover {
    color: #263238 !important;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px !important;
}

.text-icon-setting {
    color: #26a69a !important;
    padding-top: 0px;
    padding-bottom: 0px;
}

    .text-icon-setting > i {
        vertical-align: bottom;
    }

    .text-icon-setting:focus, .text-icon-setting:hover {
        color: #266464 !important;
        padding-top: 0px;
        padding-bottom: 0px;
    }

.titlePage {
    font-size: 23px !important;
    font-family: inherit !important;
    font-weight: 500 !important;
    line-height: 1.1 !important;
    color: inherit !important;
}

.settingPage {
    display: none;
    background-color: #263238;
}

.width100 {
    width:100%;
}

.fontSize2vmin{
    font-size:2vmin;
}

.ui-datepicker .ui-datepicker-header{
    color:black;
}

@media only screen and (min-width: 481px) and (max-width: 780px) {
    .titlePage {
        font-size: 20px !important;
    }
}

/*.contenitoreGeneraleFiltri {
    width: 97%;
    padding-left: 0;
}

.contenitoreElencoFiltri {
    width: 96%;
    height: auto;
    margin-top: 2vh;
    margin-bottom: 1vh;
}

.contenitoreLeftRightFiltri {
    width: 4%;
    margin-top: 2vh;
}*/

.markerTipoOrdineCovid {
    width: 22px;
    height: 22px;
    border-radius: 11px;
    font-size: 15px;
    font-weight: bold;
    cursor: context-menu;
}

.markerTipoOrdineCovidTestata {
    width: 27px;
    height: 27px;
    border-radius: 50%;
    font-size: 20px;
    font-weight: bold;
    cursor: context-menu;
    /*text-align: center;*/
    margin-left: 15px;
    padding-left:5px;
}

.markerTipoOrdineLista {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-size: 15px;
    font-weight: bold;
    cursor: context-menu;
    margin-left: 15px;
    padding-left: 5px;
}

.roundDisable {
    opacity: 0.2;
}

/**********************************************

            BOTTONI

*********************************************/


.login-buttonCustom {
    font-family: Montserrat-Bold;
    font-size: 15px;
    line-height: 1.5;
    color: black;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 25px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    z-index: 1;
}

    .login-buttonCustom:hover {
        /*background: transparent;*/
        color: #fff;
        background: #263238;
    }

        .login-buttonCustom:hover:before {
            opacity: 1;
        }


.container-bottone-Submit {
    width: 20%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bottone-Submit {
    font-family: Montserrat-Bold;
    font-size: 15px;
    line-height: 1.5;
    color: black;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 25px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    z-index: 1;
}

    .bottone-Submit:hover {
        /*background: transparent;*/
        color: #fff;
        background: #E30613; /*#7E0404*/
    }

        .bottone-Submit:hover:before {
            opacity: 1;
        }


/*
    ERRORI SESSIONE/AUTORIZZAZIONI
*/
.erroreSessione {
    font-size: 20px;
    color: white
}

.bold {
    font-weight: bold;
}

.boxPrincipalePagina {
    padding-left: 25px;
}

.fontBianco {
    color: white !important;
}

/*PULSANTI*/
.pulsanteRosso {
    color: white;
    background-color: tomato;
    font-weight: bold;
    margin-left: 15px;
    border-color: tomato !important;
}

    .pulsanteRosso:hover {
        color: white !important;
        background-color: red !important;
        border-color: red !important;
    }

    .pulsanteRosso:focus {
        color: white !important;
        background-color: red !important;
        border-color: red !important;
    }

.pulsanteVerde {
    color: white;
    background-color: mediumseagreen;
    font-weight: bold;
    margin-left: 15px;
    border-color: mediumseagreen !important;
}

    .pulsanteVerde:hover {
        color: white !important;
        background-color: forestgreen !important;
        border-color: forestgreen !important;
    }

    .pulsanteVerde:focus {
        color: white !important;
        background-color: forestgreen !important;
        border-color: forestgreen !important;
    }

.pulsanteArancio {
    color: white;
    background-color: orange;
    font-weight: bold;
    margin-left: 15px;
    border-color: orange !important;
}

    .pulsanteArancio:hover {
        color: white !important;
        background-color: darkorange !important;
        border-color: darkorange !important;
    }

    .pulsanteArancio:focus {
        color: white !important;
        background-color: darkorange !important;
        border-color: darkorange !important;
    }

.pulsanteBlu {
    color: white;
    background-color: dodgerblue !important;
    font-weight: bold;
    margin-left: 15px;
    border-color: dodgerblue !important;
}

    .pulsanteBlu:hover {
        color: white !important;
        background-color: darkblue !important;
        border-color: darkblue !important;
    }

    .pulsanteBlu:focus {
        color: white !important;
        background-color: darkblue !important;
        border-color: darkblue !important;
    }

.pulsanteMarginBottom {
    margin-bottom: 10px;
}


/***********************************************
*********            LABEL        *************     
************************************************/
.LabelButtonCrea {
    margin-top: 10px
}

/***********************************************
*********            UTENTI        *************     
************************************************/
.utentiMessaggioAccesso {
    padding: 10px;
    margin-top: 10px
}

.pulsanteSalva {
    background: #837676 !important;
    color: white !important;
}
    .pulsanteSalva:hover {
        color: white !important;
        background-color: #E30613 !important;
        border-color: #E30613 !important;
    }

/***********************************************
*********       PROFILE        *************     
************************************************/
.profilePannelloCambioPsw {
    padding: 20px
}

.profilePrivacyItem {
    margin-top: 10px;
    overflow: hidden
}

.profilePrivacyText span {
    margin-left: 25px
}

.profilePrivacyDescrizione {
    margin-left: 25px;
    font-size: 12px;
    font-style: italic
}

/***************************************
    LOGIN PRIVACY
*/
.testiLogin {
    color: white !important;
}

.titleEsitoLogin {
    font-size: 20px;
    color: white
}

.messageEsitoLogin {
    color: white;
    margin-bottom: 40px;
}

.buttonEsitoLogin {
    margin: auto;
}


/************************************
    NAVBAR E SIDEBAR
**************************************/
.navbar-inverse {
    background-color: #263238 !important;
    border-color: #E30613;
}



/************************************
    PANNELLI
**************************************/
.SchedaPopUpChiudi {
    float: right !important;
    overflow: hidden;
    padding: 0 1vw;
}

.SchedaPopUpIcona {
    font-size: 4vmin;
    color: white;
    cursor: pointer;
}

    .SchedaPopUpIcona:hover {
        color: #E30613;
    }


    .posChiudiScheda {
        position: absolute;
        top: 17px;
        right: 0;
        z-index: 1;
    }

.ModificaSchedaPopUp {
    display: none;
    position: fixed;
    top: 52px;
    right: 0vw;
    width: 70vw;
    height: calc(100vh - 52px);
    background-color: #F1F1F1;
    box-shadow: 0px 2px 18px 2px #999999;
    overflow: hidden;
    padding: 2vh 1vw 2vh 1.5vw;
    z-index: 100;
}

.iconScrollOrizzontale {
    color: black;
    font-size: 20px;
    padding: 0.4vmin 0;
    cursor: pointer;
}



.alert-validate-scheda::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: white;
    border: 1px solid #c80000;
    border-radius: 14px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 16px;
    pointer-events: none;
    font-family: Montserrat-Bold;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
    z-index: 3;
}

.alert-validate-scheda::after {
    content: "\f06a";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px;
    z-index: 2;
}

.alert-validate-scheda:hover:before {
    visibility: visible;
    opacity: 1;
    z-index: 2;
}

@media (max-width: 992px) {
    .alert-validate-scheda::before {
        visibility: visible;
        opacity: 1;
        z-index: 3;
    }
}

/************************************
    CHARTS
**************************************/


.chartCanvasParent {
    position: relative;
    height: 150px !important;
    width: 150px !important;
    float: left;
    margin-right: 15px;
}

.chartCanvasParentBar {
    position: relative;
    height: 150px !important;
    width: 450px !important;
    float: left;
    margin-right: 15px;
}

#divLegendaGraficoCategorie {
    margin-top: 1.5vmin;
    margin-right: 20px;
    position: absolute;
    left: 160px;
}

.CountCategorieGrafico {
    margin-right: 0.5vw;
    margin-left: 0.2vw;
    width: 1.6vw;
    height: 2vh;
    float: left;
    text-align: center;
}

.categoriaProdottoGrafico {
    margin-right: 0.5vw;
    margin-left: 0.2vw;
    width: 0.5vw;
    height: 2vh;
    float: left;
}

.etichettaCategoriaGrafico {
    max-width: 70%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#divParentCanvasCategorie {
    position: absolute;
    left: 0;
}

#divParentCanvasProdotti {
    position: absolute;
    left: 0;
}

#divLegendaGraficoProdotti {
    margin-top: 1.5vmin;
    margin-right: 20px;
    position: absolute;
    left: 160px;
}


/**************************************************
                CALENDARIO ORDINI
***************************************************/
.ordineChiuso {
    background-color: #09bf0c !important;
    color: black !important;
    border: 1px solid #09bf0c !important;
    text-align: center !important;
    font-size: 1em !important;
}
/*.ordineChiuso:hover {
        border: 2px solid black !important;
    }*/

.ordinePending {
    background-color: #FFE74C !important;
    color: #0060AF !important;
    border: 1px solid #0060AF !important;
    text-align: center !important;
    font-size: 1em !important;
}
/*.ordinePending:hover {
        border: 2px solid black !important
    }*/

.ordineInRitardo {
    background-color: #cf0909 !important;
    color: white !important;
    border: 1px solid #cf0909 !important;
    text-align: center !important;
    font-size: 1em !important;
}
/*.ordineInRitardo:hover {
        border: 2px solid black !important;
    }*/


.roundStatusOrdine {
    display: inline-block;
    height: 25px;
    width: 25px;
    line-height: 25px;
    -moz-border-radius: 12.5px;
    border-radius: 12.5px;
    background-color: #222;
    color: #FFF;
    text-align: center;
    font-size: 1.5vmin;
}

    .roundStatusOrdine.red {
        background-color: #cf0909;
    }

    .roundStatusOrdine.green {
        background-color: #198C19;
    }

    .roundStatusOrdine.yellow {
        background-color: #ffd700;
    }



/**************************************************
                DASHBOARD
***************************************************/

.sfondoDashboard {
    background-color: lightsteelblue;
}

.dropDownChart{
    font-size:10px;
    height:23px;
    padding:2px;
}

.altezzaMinCardBody{
    min-height:44px;
}


.dark-edition .card {
    background: #202940;
}

.card {
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.14);
}

.card {
    border: 0;
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 6px;
    color: #333;
    background: #fff;
    width: 100%;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 3px 1px -2px rgba(0,0,0,0.2), 0px 1px 5px 0px rgba(0,0,0,0.12);
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #eee;
    border-radius: .25rem;
}

.card {
    font-size: 0.87rem;
}

.dark-edition .card.bg-success, .dark-edition .card .card-header-success .card-icon, .dark-edition .card .card-header-success .card-text, .dark-edition .card :not(.card-header-icon):not(.card-header-text).card-header-success, .dark-edition .card.card-rotate.bg-success .back, .dark-edition .card.card-rotate.bg-success .front {
    background: linear-gradient(60deg,#288c6c,#4ea752);
}

.card [class*=card-header-]:not(.card-header-image):not(.card-header-text):not(.card-header-icon) {
    border-radius: 3px;
    margin-top: -20px;
    padding: 15px;
}

.card .card-header-success .card-icon, .card .card-header-success .card-text, .card :not(.card-header-icon):not(.card-header-text).card-header-success {
    box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.14), 0px 7px 10px -5px rgba(76,175,80,0.4);
}

.colorMP {
    background-color: forestgreen;
}

.colorSM {
    background-color: forestgreen;
}

.colorPF {
    background-color: forestgreen;
}

/*.dark-edition .card {
        background: #202940;
    }*/


/*.card-header {
        padding: .75rem 1.25rem;
        margin-bottom: 0px;
        background-color: #fff;
        border-bottom: 1px solid #eee;
    }*/

/*:first-child.card-header {
        border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
    }*/

/*.card .card-header {
        border-bottom: none;
        background: transparent;
    }*/

/*.card :last-child.card-title {
        margin-bottom: 0px;
    }*/

[class*=bg-].card, [class*=bg-].card .card-title, [class*=bg-].card .card-title a, [class*=bg-].card .icon i, .card [class*=card-header-], .card [class*=card-header-] .card-title, .card [class*=card-header-] .card-title a, .card [class*=card-header-] .icon i {
    color: #fff;
}

.card .card-header {
    z-index: 3 !important;
}

.card [class*=card-header-] {
    margin: 0 15px;
    padding: 0;
    position: relative;
}

.card-stats .card-header.card-header-icon, .card-stats .card-header.card-header-text {
    text-align: right;
}

/*.card-footer {
        padding: .75rem 1.25rem;
        background-color: #fff;
        border-top: 1px solid #eee;
    }*/

/*:last-child.card-footer {
        border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
    }*/

.card .card-body, .card .card-footer {
    padding: .9375rem 1.875rem;
}

/*.card .card-footer {
        display: flex;
        align-items: center;
        background-color: transparent;
        border: 0;
    }*/

/*.card .card-body + .card-footer, .card .card-footer {
        padding: 0;
        padding-top: 10px;
        margin: 0 15px 10px;
        border-radius: 0;
        justify-content: space-between;
        align-items: center;
    }*/

.card-stats .card-header + .card-footer {
    border-top: 1px solid #eee;
    margin-top: 20px;
}

.dark-edition .card-stats .card-header + .card-footer {
    border-top: 1px solid hsla(0,0%,71%,.1);
}

.card .card-footer .author, .card .card-footer .stats {
    display: inline-flex;
}

.card .card-footer .stats {
    color: #999;
}

.card .card-body + .card-footer .stats, .card .card-footer .stats {
    color: #999;
    font-size: 12px;
    line-height: 22px;
}

.dark-edition .card .card-body + .card-footer .stats, .dark-edition .card .card-footer .stats {
    color: #a9afbbd1;
}

.material-icons {
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: "liga" 1;
}

.text-warning {
    color: #ffeb3b !important;
}

.text-warning {
    color: #ff9800 !important;
}

.dark-edition .text-warning {
    color: #f5700c !important;
}

.card .card-footer .stats .material-icons {
    position: relative;
    top: -10px;
    margin-right: 3px;
    margin-left: 3px;
    font-size: 18px;
}

.card .card-body + .card-footer .stats .material-icons, .card .card-footer .stats .material-icons {
    position: relative;
    top: 3px;
    font-size: 16px;
}

a {
    color: #9c27b0;
}

.dark-edition a {
    color: #fff;
}

.dark-edition .warning-link {
    background-image: linear-gradient(60deg, rgb(245, 112, 12), rgb(255, 152, 0)) !important;
}

.dark-edition .card .card-footer .stats a {
    -webkit-background-clip: text;
    background-clip: text;
    background-image: linear-gradient(60deg, rgb(123, 31, 162), rgb(145, 63, 158));
    color: transparent;
}

.card.bg-warning, .card .card-header-warning .card-icon, .card .card-header-warning .card-text, .card :not(.card-header-icon):not(.card-header-text).card-header-warning, .card.card-rotate.bg-warning .back, .card.card-rotate.bg-warning .front {
    background: linear-gradient(60deg,#ffa726,#fb8c00);
}

.card .card-header-warning .card-icon, .card .card-header-warning .card-text, .card :not(.card-header-icon):not(.card-header-text).card-header-warning {
    box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.14), 0px 7px 10px -5px rgba(255,152,0,0.4);
}

.card [class*=card-header-] .card-icon, .card [class*=card-header-] .card-text {
    border-radius: 3px;
    background-color: #999;
    padding: 15px;
    margin-top: -20px;
    margin-right: 15px;
    float: left;
}

.dark-edition .card.bg-warning, .dark-edition .card .card-header-warning .card-icon, .dark-edition .card .card-header-warning .card-text, .dark-edition .card :not(.card-header-icon):not(.card-header-text).card-header-warning, .dark-edition .card.card-rotate.bg-warning .back, .dark-edition .card.card-rotate.bg-warning .front {
    background: linear-gradient(60deg,#f5700c,#ff9800);
}

.card .card-category {
    margin-top: 10px;
}

.card :not([class*=text-]).card-category {
    color: #999;
}

[class*=bg-].card .author a, [class*=bg-].card .card-category, [class*=bg-].card .card-description, [class*=bg-].card .stats, .card [class*=card-header-] .author a, .card [class*=card-header-] .card-category, .card [class*=card-header-] .card-description, .card [class*=card-header-] .stats {
    color: hsla(0, 0%, 100%, 0.8);
}

.card .card-header .card-category {
    margin: 0;
}

.card-stats .card-header .card-category {
    margin-bottom: 0px;
    margin-top: 0px;
}

.card-stats .card-header .card-icon + .card-category, .card-stats .card-header .card-icon + .card-title {
    padding-top: 10px;
}

.card .card-header.card-header-icon .card-title, .card .card-header.card-header-text .card-title {
    margin-top: 15px;
    color: #3c4858;
}

.card-stats .card-header.card-header-icon .card-category, .card-stats .card-header.card-header-icon .card-title, .card-stats .card-header.card-header-text .card-category, .card-stats .card-header.card-header-text .card-title {
    margin: 0;
}

.card-stats .card-header :not([class*=text-]).card-category {
    color: #999;
    font-size: 14px;
}

.dark-edition .card-stats .card-header :not([class*=text-]).card-category {
    color: #8b92a9;
}

.card-title {
    margin-bottom: 0.75rem;
}

    .card-title, .card-title a, .footer-big h4, .footer-big h4 a, .footer-big h5, .footer-big h5 a, .footer-brand, .footer-brand a, .info-title, .info-title a, .media .media-heading, .media .media-heading a, .title, .title a {
        color: #3c4858;
        text-decoration: none;
    }

.card .card-title {
    margin-top: 0.62rem;
}

.card .card-title {
    margin-top: 0px;
    margin-bottom: 3px;
}

.card .card-header .card-title {
    margin-bottom: 3px;
}

.dark-edition .card .card-header.card-header-icon .card-title, .dark-edition .card .card-header.card-header-text .card-title {
    color: #606477;
}

.card .card-header.card-header-icon i, .card .card-header.card-header-text i {
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 33px;
}

.card-stats .card-header.card-header-icon i {
    font-size: 36px;
    line-height: 56px;
    width: 56px;
    height: 56px;
    text-align: center;
}

.testoCardDashboard{
    font-size:0.9vw !important;
}

#pannelloSchedaEntita{
    height:50vh !important;
}


/*****************************************
               VENDITA - LISTA ARTICOLI
******************************************/
.cardListaArticoli {
    margin-bottom: 1.25rem;
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .1875rem;
}

.cardListaArticoli-header:not([class*=bg-]):not([class*=alpha-]) {
    background-color: transparent;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    border-bottom-width: 0;
}

.cardListaArticoli > hr {
    margin-right: 0;
    margin-left: 0
}

.cardListaArticoli > .list-group:first-child .list-group-item:first-child {
    border-top-left-radius: .1875rem;
    border-top-right-radius: .1875rem
}

.cardListaArticoli > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: .1875rem;
    border-bottom-left-radius: .1875rem
}

.cardListaArticoli-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem
}

.cardListaArticoli-title {
    margin-bottom: 0;
    position: relative;
}

.cardListaArticoli-subtitle {
    margin-top: -.46875rem;
    margin-bottom: 0
}

.cardListaArticoli-text:last-child {
    margin-bottom: 0
}

.cardListaArticoli-link:hover {
    text-decoration: none
}

.cardListaArticoli-link + .cardListaArticoli-link {
    margin-left: 1.25rem
}

.cardListaArticoli-header {
    padding: .9375rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.02);
    border-bottom: 1px solid rgba(0,0,0,.125)
}

    .cardListaArticoli-header:first-child {
        border-radius: .125rem .125rem 0 0
    }

    .cardListaArticoli-header + .list-group .list-group-item:first-child {
        border-top: 0
    }

.cardListaArticoli-footer {
    padding: .9375rem 1.25rem;
    background-color: rgba(0,0,0,.02);
    border-top: 1px solid rgba(0,0,0,.125)
}

    .cardListaArticoli-footer:last-child {
        border-radius: 0 0 .125rem .125rem
    }

.cardListaArticoli-header-tabs {
    margin-right: -.625rem;
    margin-bottom: -.9375rem;
    margin-left: -.625rem;
    border-bottom: 0
}

.cardListaArticoli-header-pills {
    margin-right: -.625rem;
    margin-left: -.625rem
}

.cardListaArticoli-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem
}

.cardListaArticoli-img {
    width: 100%;
    border-radius: .125rem
}

.cardListaArticoli-img-top {
    width: 100%;
    border-top-left-radius: .125rem;
    border-top-right-radius: .125rem
}

.cardListaArticoli-img-bottom {
    width: 100%;
    border-bottom-right-radius: .125rem;
    border-bottom-left-radius: .125rem
}

.cardListaArticoli-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

    .cardListaArticoli-deck .cardListaArticoli {
        margin-bottom: 1.25rem
    }

@media (min-width:576px) {
    .cardListaArticoli-deck {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        margin-right: -1.25rem;
        margin-left: -1.25rem
    }

        .cardListaArticoli-deck .cardListaArticoli {
            display: -ms-flexbox;
            display: flex;
            -ms-flex: 1 0 0%;
            flex: 1 0 0%;
            -ms-flex-direction: column;
            flex-direction: column;
            margin-right: 1.25rem;
            margin-bottom: 0;
            margin-left: 1.25rem
        }
}

.cardListaArticoli-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

    .cardListaArticoli-group > .cardListaArticoli {
        margin-bottom: 1.25rem
    }

@media (min-width:576px) {
    .cardListaArticoli-group {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap
    }

        .cardListaArticoli-group > .cardListaArticoli {
            -ms-flex: 1 0 0%;
            flex: 1 0 0%;
            margin-bottom: 0
        }

            .cardListaArticoli-group > .cardListaArticoli + .cardListaArticoli {
                margin-left: 0;
                border-left: 0
            }

            .cardListaArticoli-group > .cardListaArticoli:first-child {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0
            }

                .cardListaArticoli-group > .cardListaArticoli:first-child .cardListaArticoli-header, .cardListaArticoli-group > .cardListaArticoli:first-child .cardListaArticoli-img-top {
                    border-top-right-radius: 0
                }

                .cardListaArticoli-group > .cardListaArticoli:first-child .cardListaArticoli-footer, .cardListaArticoli-group > .cardListaArticoli:first-child .cardListaArticoli-img-bottom {
                    border-bottom-right-radius: 0
                }

            .cardListaArticoli-group > .cardListaArticoli:last-child {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0
            }

                .cardListaArticoli-group > .cardListaArticoli:last-child .cardListaArticoli-header, .cardListaArticoli-group > .cardListaArticoli:last-child .cardListaArticoli-img-top {
                    border-top-left-radius: 0
                }

                .cardListaArticoli-group > .cardListaArticoli:last-child .cardListaArticoli-footer, .cardListaArticoli-group > .cardListaArticoli:last-child .cardListaArticoli-img-bottom {
                    border-bottom-left-radius: 0
                }

            .cardListaArticoli-group > .cardListaArticoli:only-child {
                border-radius: .1875rem
            }

                .cardListaArticoli-group > .cardListaArticoli:only-child .cardListaArticoli-header, .cardListaArticoli-group > .cardListaArticoli:only-child .cardListaArticoli-img-top {
                    border-top-left-radius: .1875rem;
                    border-top-right-radius: .1875rem
                }

                .cardListaArticoli-group > .cardListaArticoli:only-child .cardListaArticoli-footer, .cardListaArticoli-group > .cardListaArticoli:only-child .cardListaArticoli-img-bottom {
                    border-bottom-right-radius: .1875rem;
                    border-bottom-left-radius: .1875rem
                }

            .cardListaArticoli-group > .cardListaArticoli:not(:first-child):not(:last-child):not(:only-child) {
                border-radius: 0
            }

                .cardListaArticoli-group > .cardListaArticoli:not(:first-child):not(:last-child):not(:only-child) .cardListaArticoli-footer, .cardListaArticoli-group > .cardListaArticoli:not(:first-child):not(:last-child):not(:only-child) .cardListaArticoli-header, .cardListaArticoli-group > .cardListaArticoli:not(:first-child):not(:last-child):not(:only-child) .cardListaArticoli-img-bottom, .cardListaArticoli-group > .cardListaArticoli:not(:first-child):not(:last-child):not(:only-child) .cardListaArticoli-img-top {
                    border-radius: 0
                }
}

.cardListaArticoli-columns .cardListaArticoli {
    margin-bottom: 1.25rem
}

@media (min-width:576px) {
    .cardListaArticoli-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1
    }

        .cardListaArticoli-columns .cardListaArticoli {
            display: inline-block;
            width: 100%
        }
}

.accordion .cardListaArticoli:not(:first-of-type):not(:last-of-type) {
    border-bottom: 0;
    border-radius: 0
}

.accordion .cardListaArticoli:not(:first-of-type) .cardListaArticoli-header:first-child {
    border-radius: 0
}

.accordion .cardListaArticoli:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0
}

.accordion .cardListaArticoli:last-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.header-elements-inline .header-elements {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    background-color: transparent;
    border: 0;
    margin-left: 0;
    margin-right: 0;
}

.borderCardTitle {
    border-bottom: 2px solid #f5f5f5 !important;
}

.cardListaArticoli-body-value {
    font-size: 1.25vw;
}

.cardListaArticoli-body-stato-value {
    font-size: 1vw;
}

@media only screen and (max-width: 600px) {
    .cardListaArticoli-body-value {
        font-size: 3vw;
    }

    .cardListaArticoli-body-stato-value {
        font-size: 2.75vw;
    }

    .infoCircleDashboardStep {
        font-size: 2vw;
    }
}

@media only screen and (min-width: 601px) and (max-width: 780px) {
    .cardListaArticoli-body-value {
        font-size: 2.25vw;
    }

    .cardListaArticoli-body-stato-value {
        font-size: 2vw;
    }

    .infoCircleDashboardStep {
        font-size: 1.5vw;
    }
}

@media only screen and (min-width: 781px) and (max-width: 992px) {
    .cardListaArticoli-body-value {
        font-size: 1.75vw;
    }

    .cardListaArticoli-body-stato-value {
        font-size: 1.5vw;
    }

    .infoCircleDashboardStep {
        font-size: 1.5vw;
    }
}

.containerApp {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-content: flex-start;
}

.itemsApp {
    width: 100%;
    padding-right: 15px;
    position: relative;
    min-height: 1px;
}

.descrizioneApp {
    font-size: 17px;
    width: 100%;
    margin-bottom: 10px;
    color: darkgray;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; /*white-space: nowrap; text-overflow: ellipsis;*/
    height: 70px;
}

/*.block-with-text { overflow: hidden; position: relative; line-height: 1.2em; max-height: 3.6em; text-align: justify; margin-right: -1em; padding-right: 1em; }
.block-with-text:before { content: '...'; position: absolute; right: 0; bottom: 0; }
.block-with-text:after { content: ''; position: absolute; right: 0; width: 1em; height: 1em; margin-top: 0.2em; background: white; }*/

/*sm*/
@media (min-width: 768px) {
    .itemsApp {
        width: 50%;
    }

    .descrizioneApp {
        font-size: 16px;
    }
}
/*md*/
@media (min-width: 992px) {
    .itemsApp {
        width: 33.33333333%;
    }

    .descrizioneApp {
        font-size: 16px;
    }
}
/*lg*/
@media (min-width: 1200px) {
    .itemsApp {
        width: 33.33333333%;
    }

    .descrizioneApp {
        font-size: 15px;
    }
}

/**************************************************
       VENDITA - CALENDARIO
*************************************************/

.overlayAzioniSpecialiCalendario {
    background: #000;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
    cursor: pointer;
    opacity: .7;
    filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

#boxOverlayAzioniSpecialiCalendario {
    width: 100vw;
    height: 80vh;
    background-color: #FFF;
    display: none;
    z-index: 101;
    position: absolute;
    left: 0vw;
    top: 10vh;
    border: 0;
}

.DettaglioAttivitaGiornataSchedaPopUp {
    display: none;
    position: absolute;
    top: 0vh;
    right: 0vw;
    width: 77vw;
    height: 80vh;
    background-color: #F1F1F1; /*margin-top:1px;*/
    box-shadow: 0px 2px 18px 2px #999999;
    overflow: hidden;
    padding: 2vh 2vh 2vh 4vh;
    z-index: 102;
}

.DettaglioAttivitaGiornataSchedaPopUpIntestazione {
    float: left;
    overflow: hidden;
    width: 100%;
}

.notaRapportata {
    background-color: #198C19 !important;
    color: black !important;
    border: 1px solid #B2B2B2 !important;
    text-align: center !important;
    font-size: .8vw !important;
}

    .notaRapportata:hover {
        border: 2px solid black !important;
    }

.elementoListaCalendario {
    height: 4vh;
    font-size: 2vmin;
    border-bottom: black 1px solid;
    width: 100%;
    float: left;
}

.elementoListaPianificata {
    color: red;
}

.elementoListaRapportata {
    color: green;
}

.etichettaFiltroCalendario {
    width: 100%;
    font-size: 1.4vmin;
    font-weight: bold;
    margin-top: 1.4vh;
}

.valoreElementoListaCalendario {
    width: 96%;
    padding-top: .7vh;
    overflow: hidden;
    white-space: nowrap;
}

.notaPianificata {
    background-color: #FF0000 !important;
    color: black !important;
    border: 1px solid #595959 !important;
    text-align: center !important;
    font-size: .8vw !important;
}

    .notaPianificata:hover {
        border: 2px solid black !important;
    }

.notaRapportata {
    background-color: #198C19 !important;
    color: black !important;
    border: 1px solid #B2B2B2 !important;
    text-align: center !important;
    font-size: .8vw !important;
}

    .notaRapportata:hover {
        border: 2px solid black !important;
    }

.iconaConfermaAttivitaElenco {
    color: black;
    padding-top: 0.5vh;
    font-size: 2.5vmin;
    cursor: pointer;
}

.countCalendarioMoon {
    float: left !important;
    border-radius: 50% !important; /*border: 1px solid #3a87ad !important;*/ /*#83B7DB*/
    left: 38%;
    top: -1vmin;
    width: 5vmin !important;
    height: 5vmin !important; /*background-color: #3a87ad !important;*/
    margin-top: 0.25vmin !important;
}

.countCalendarioSpanMoon {
    top: 1.1vmin;
    width: 5vmin;
    text-align: center;
    color: white;
    font-size: 2vmin;
    font-weight: 600;
    position: absolute;
    z-index: 1;
}

.calendarioGiornoConfermato {
    border: 1px solid green !important;
    background-color: green !important;
}

.calendarioGiornoPianificato {
    border: 1px solid red !important;
    background-color: red !important;
}

.listaLabelContact {
    color: red;
    overflow: hidden;
    padding-top: 1.3vh;
    font-size: 1.5vmin;
    margin-left: -2.6vw;
    position: absolute;
}

.listaLabelContactConfermata {
    color: green;
    overflow: hidden;
    padding-top: 1.3vh;
    font-size: 1.5vmin;
    margin-left: -2.6vw;
    position: absolute;
}

.divLegendaColori {
    width: 1vmin;
    height: 2vmin;
    margin-top: 0;
    margin-right: 0.5vw;
}

@media (min-width: 400px) {
    .checkAttivitaConfermata {
        margin-left: 2vmin !important;
        width: 3vmin !important;
        height: 3vmin !important;
    }

    .fontSize2vmin {
        font-size: 2vh;
    }

    .fontSizeSmartphone {
        font-size: 10px !important;
    }

    .marginHeaderAttivitaSmartphone {
        margin-top: 10px !important;
    }

    .marginAttivitaSmartphone {
        margin-top: 10px !important;
    }

    .marginLegendaAttivitaSmartphone {
        margin-top: 10px !important;
    }

    .legendaAttivitaSmartphone {
        height: 5vmin;
    }

    .iconaChiudiAttivitaSmartphone {
        font-size: 5vmin !important;
        margin-top: -1px !important;
    }
}

@media (min-width: 768px) {
    .checkAttivitaConfermata {
        margin-left: 2vmin !important;
        width: 2vmin !important;
        height: 2vmin !important;
    }
}

.pulsantiAggiunta {
    font-size: 2.5vmin;
}

@media (max-width:576px) {
    .pulsantiAggiunta {
        font-size: 5vmin;
    }
}